[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: howto get pptpd with mppe to run ?

On Fri, Jan 03, 2003 at 06:03:59PM +0100, Matthias Krauss wrote:
> i got in stuck while trying to get pptpd 1.1.0-1 with the mppe 
> compression/encryption to run.

You also need a patched version of pppd.
See section 4 of http://www.poptop.org/PoPToP-RedHat-HOWTO.txt.

Eric C. Cooper          e c c @ c m u . e d u

Reply to: